@import url("https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap");
/** {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
section {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}*/

.wavy-container{
    padding-top: 0px;
    padding-bottom: 70px;

}

.wave-box{
  max-width:100%;
  width:100%;
  display: block;
  position: static;
}

@media (max-width: 1024px) {
  .wave-box {
    position: fixed;}



  .portfolio-section {
    background:none;
    padding: 6rem 3rem;}
}




section .wave {
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
  background: #8b5cf6;
  box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.5);
  transition: 0.5s;
  max-width: fit-content;
}
section .wave span {
      content: "";
    position: absolute;
    width: 120vw;
    height: 120vw;
    top: -80vw;
    left: 50vw;
  transform: translate(-50%, -75%);
  /*background: #000;*/
}
.content {
  position: relative;
  z-index: 1;
  font-size: 4em;
  letter-spacing: 2px;
  color: #fff;
}
section .wave span:nth-child(1) {
  border-radius: 45%;
  background: rgba(20, 20, 20, 1);
  animation: animate 15s linear infinite;
}

section .wave span:nth-child(2) {
  border-radius: 40%;
  background: rgba(20, 20, 20, 0.5);
  animation: animate 20s linear infinite;
}
section .wave span:nth-child(3) {
  border-radius: 42.5%;
  background: rgba(20, 20, 20, 0.5);
  animation: animate 25s linear infinite;
}
@keyframes animate {
  0% {
    transform: translate(-50%, -75%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -75%) rotate(360deg);
  }
}


